提问! litewearable支持swiper吗?

wearable可以正常运行,但改成litewearable后就提示Failure[INSTALL_FAILED_INTERNAL_ERROR]
 
 

鸿蒙
litewearable
swiper
2022-07-04 15:13:50
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
望海亦
2

这个是支持的https://developer.harmonyos.com/cn/docs/documentation/doc-references/lite-wearable-container-swiper-0000001176909938

分享
微博
QQ
微信
回复
2022-07-04 16:47:11
相关问题
Swiper的indicator后续会支持自定义
171浏览 • 1回复 待解决
swiper切换监听生命周期
37浏览 • 1回复 待解决
LiteWearable真机调试安装失败
4952浏览 • 2回复 待解决
Swiper的数量是否有限制
346浏览 • 1回复 待解决
使用swiper组件实现viewPager效果
111浏览 • 1回复 待解决
Swiper轮播图带放大缩小动效实践
91浏览 • 1回复 待解决
Swiper组件如何设置导航点位置
181浏览 • 1回复 待解决
ArkUI 支持 Tcp Server
1439浏览 • 1回复 待解决
请问,seata 支持 OceanBase
2577浏览 • 1回复 待解决
list 支持循环滚动?
500浏览 • 1回复 待解决
新手提问:hi3861怎么启动命令行呢?
7030浏览 • 2回复 待解决
js FA支持多点触摸
2948浏览 • 1回复 待解决
PolarDB支持分库分表
2026浏览 • 1回复 待解决
HarmonyOS会支持无线调试
1385浏览 • 1回复 待解决
hdc工具支持远程调试?
1839浏览 • 1回复 待解决
ArkTS语言支持语音识别?
242浏览 • 1回复 待解决
鸿蒙手表支持服务卡片
7077浏览 • 2回复 待解决
怎么提问配图图片发不出去在这里
5544浏览 • 1回复 待解决
HarmonyOS 3.0支持 MediaProjectionManager
1654浏览 • 1回复 待解决